/*	
================================
CSS modified by the XD Design team - http://www.xd.com.au
================================
*/ 

body
{
	margin: 0;
	padding: 0;
	background: #E2F0FC;
}
.pagemaster
{
	background: #FFFFFF;
	font-size: 12px;
	color: #666666;
	width: 790px;
	margin: 30px auto;
	border: 10px solid #ffffff;
}

h1, h2, h3 { color: #8C9F0D; }
h1, h2 { margin-bottom: 10px; font-weight: normal; }
h1 { font-size: 14pt; }
h2 { font-size: 12pt; }
h3 { font-size: 10pt; }

p, td, .Normal, .normal { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color:#666666; }

ul { margin:0; padding:0; }
ul li { list-style-type: none; background:url(media/bullet.gif) no-repeat left; padding-left:15px; }

a:link, a:active, a:visited { color: #5A93C9; text-decoration: none; }
a:hover { text-decoration: underline; color:#88AC0B; }

img { border: none; }
img.left { float: left; margin: 0 20px 10px 0; }

/* NAVIGATION */
#menu { width: 100%; height: 36px; margin: 0 auto; background: url(media/menu_bg.jpg) repeat-x; }
#navcontainer { width: 100%; margin:auto; padding:0; text-align:center; }
#navholder { width:790px; margin:auto; padding:0; text-align:center; }
#navigation { display:block; margin:0; padding:0 0 0 0; list-style:none; color:#ffffff; }
#navigation ul { width:790px; display:block; float:left; clear:none; list-style:none; margin:0; padding:0; }
#navigation li { display:inline; float:left; clear:none; list-style:none; background: none; padding:0; }
#navigation li a { font-family:"Century Gothic","Trebuchet MS",Helvetica,Arial,Geneva,sans-serif; border-left:1px solid #A7D101; border-right:1px solid #899D00; text-transform:uppercase; color:#ffffff; display:block; font-size:13px; font-weight: bold; text-decoration:none; padding:0 25px; line-height: 36px; float:left; }
#navigation li a:hover { background: url(media/nav-hover.jpg) repeat-x;  }
#navigation li a:active { color: #ffffff; }
.MainMenu_MenuIcon { display: none; }
.MainMenu_MenuItem { background: #ffffff; }

/* Header */
#header { width: 790px; height: 100px; margin: 0 auto; border-bottom:5px solid #ffffff; background: url(media/header-bg.gif) repeat-y; }
#headpos { padding: 0px 0 0 0px; }
#montage
{
	background: url(media/montage.jpg) no-repeat;
	width: 790px;
	height: 190px;
	border-bottom: 5px solid #ffffff;
	display: none;
}

/* Page */
#page { width: 790px; margin: 0 auto; padding: 0; }
#content
{
	margin: 5px 0 0 0;
	background: #E8FFB7;
}


/* START: Column Settings ******************************************/
/* ADMIN */
.panecontentAdmin { padding: 20px; }

/* CENTREONLY */
.panecontentCentreOnly { padding: 20px;  }

/* LEFT */
.paneleftLeft{ width: 120px; padding: 20px; }
.panecontentLeft { padding: 20px;  }

/* RIGHT */
.panecontentRight { padding: 20px; }
.panerightRight { width: 120px; padding: 20px; }

/* THREE COL */
.paneleftThree
{
	padding: 20px 10px 10px 10px;
}
.panecontentThree 
{
	padding: 20px 10px 10px 10px;
}
.panerightThree 
{
	padding: 20px 10px 10px 10px;
}
/* END: Column Settings ******************************************/



hr { border-bottom: 1px solid #120F04; }


/* Footer */
#footer { padding: 0; margin: 0 auto; text-align: center; background: #dcdcdc; height:50px; border-top:2px solid #d0d0d0; }
#footer p { margin: 0; text-align: center; font-size: 12px; text-transform: uppercase; font-weight: bold; }

.footlink { color:#666666; text-decoration:none; font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height: 50px; }
a.footlink:link, a.footlink:visited, a.footlink:active { color:#666666; text-decoration:none; font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height: 40px; }
a.footlink:hover { text-decoration:none; color:#000000; }

a.footlinkContent {text-transform: none; color:#666666; text-decoration:none; font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height: 50px; }
a.footlinkContent:link, a.footlink:visited, a.footlink:active {text-transform: none;  color:#666666; text-decoration:none; font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height: 40px; }
a.footlinkContent:hover {text-transform: none;  text-decoration:none; color:#000000; }



/* PETE ADDED STUFF !!!! */

#dnn_dnnLOGO_imgLogo
{
	width: 100%;
}
